FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu User

 
 
LinkBack Thread Tools
 
Old 11-29-2007, 04:54 AM
Angel
 
Default Graphics Driver

whEnEvEr i trY 2 eNabLe my grphics card 4m Administrator>Restricted
Driver Manager,aLwz iT saYz,

¨Enable the Driver?
NVIDIA accelerated graphics driver (latest cards)
This driver is required to fully utilise the 3D potential of NVIDIA
graphics cards, as well as provide 2D acceleration of newer cards.
If you wish to enable desktop effects, this driver is required.
If this driver is not enabled, you will not be able to enable desktop
effects and will not be able to run software that requires 3D
acceleration, such as some games.¨

dErE iF i cLick On Enable Driver,iT saYz,

¨The software source for the package nvidia-glx-new is not enabled.¨

i triEd 2 iNstaLling mY Graphics card Linux Driver 4m my Graphics Card
driver CD.iTz a .run File.dere,deY tell 2 extracT iT.usIng whiCh
sOftwarE iL extraCt iT?
Archive Manager CanT eXtraCt da FilE.pLz hElp mE.

iM a nEw UBuntu usErS.aLs iM nEw iN Linux PlatfOrm.


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 11-29-2007, 05:06 AM
"John Dangler"
 
Default Graphics Driver

On Thu, 2007-11-29 at 00:54 -0500, Angel wrote:
> whEnEvEr i trY 2 eNabLe my grphics card 4m Administrator>Restricted
> Driver Manager,aLwz iT saYz,
>
> ¨Enable the Driver?
> NVIDIA accelerated graphics driver (latest cards)
> This driver is required to fully utilise the 3D potential of NVIDIA
> graphics cards, as well as provide 2D acceleration of newer cards.
> If you wish to enable desktop effects, this driver is required.
> If this driver is not enabled, you will not be able to enable desktop
> effects and will not be able to run software that requires 3D
> acceleration, such as some games.¨
>
> dErE iF i cLick On Enable Driver,iT saYz,
>
> ¨The software source for the package nvidia-glx-new is not enabled.¨
>
> i triEd 2 iNstaLling mY Graphics card Linux Driver 4m my Graphics Card
> driver CD.iTz a .run File.dere,deY tell 2 extracT iT.usIng whiCh
> sOftwarE iL extraCt iT?
> Archive Manager CanT eXtraCt da FilE.pLz hElp mE.
>
> iM a nEw UBuntu usErS.aLs iM nEw iN Linux PlatfOrm.
>
iM ThInKiNg YoU mIgHt NeEd A nEw KeYbOaRd. Is ThErE sOmE rEaSoN yOu
TyPeD tHiS mEsSaGe In ThIs FaShIoN ?

> --
> ubuntu-users mailing list
> ubuntu-users@lists.ubuntu.com
> Modify settings or unsubscribe at:
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
>
>
--
Jack Dangler
Secure Information Services
Terremark Worldwide
786 871 2352 (Office)
786 219 9865 (Mobile)
--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 11-29-2007, 05:30 AM
Angel
 
Default Graphics Driver

lol,dat wz my style b4.but nw itz habit.bad or good,wateva u think.
On Thu, 2007-11-29 at 01:06 -0500, John Dangler wrote:
> On Thu, 2007-11-29 at 00:54 -0500, Angel wrote:
> > whEnEvEr i trY 2 eNabLe my grphics card 4m Administrator>Restricted
> > Driver Manager,aLwz iT saYz,
> >
> > ¨Enable the Driver?
> > NVIDIA accelerated graphics driver (latest cards)
> > This driver is required to fully utilise the 3D potential of NVIDIA
> > graphics cards, as well as provide 2D acceleration of newer cards.
> > If you wish to enable desktop effects, this driver is required.
> > If this driver is not enabled, you will not be able to enable desktop
> > effects and will not be able to run software that requires 3D
> > acceleration, such as some games.¨
> >
> > dErE iF i cLick On Enable Driver,iT saYz,
> >
> > ¨The software source for the package nvidia-glx-new is not enabled.¨
> >
> > i triEd 2 iNstaLling mY Graphics card Linux Driver 4m my Graphics Card
> > driver CD.iTz a .run File.dere,deY tell 2 extracT iT.usIng whiCh
> > sOftwarE iL extraCt iT?
> > Archive Manager CanT eXtraCt da FilE.pLz hElp mE.
> >
> > iM a nEw UBuntu usErS.aLs iM nEw iN Linux PlatfOrm.
> >
> iM ThInKiNg YoU mIgHt NeEd A nEw KeYbOaRd. Is ThErE sOmE rEaSoN yOu
> TyPeD tHiS mEsSaGe In ThIs FaShIoN ?
>
> > --
> > ubuntu-users mailing list
> > ubuntu-users@lists.ubuntu.com
> > Modify settings or unsubscribe at:
> > https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
> >
> >


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 11-29-2007, 08:10 AM
Ari Torhamo
 
Default Graphics Driver

to, 2007-11-29 kello 01:06 -0500, John Dangler kirjoitti:
> On Thu, 2007-11-29 at 00:54 -0500, Angel wrote:
> > whEnEvEr i trY 2 eNabLe my grphics card 4m Administrator>Restricted
> > Driver Manager,aLwz iT saYz,
> >
> > ¨Enable the Driver?
> > NVIDIA accelerated graphics driver (latest cards)
> > This driver is required to fully utilise the 3D potential of NVIDIA
> > graphics cards, as well as provide 2D acceleration of newer cards.
> > If you wish to enable desktop effects, this driver is required.
> > If this driver is not enabled, you will not be able to enable desktop
> > effects and will not be able to run software that requires 3D
> > acceleration, such as some games.¨
> >
> > dErE iF i cLick On Enable Driver,iT saYz,
> >
> > ¨The software source for the package nvidia-glx-new is not enabled.¨
> >
> > i triEd 2 iNstaLling mY Graphics card Linux Driver 4m my Graphics Card
> > driver CD.iTz a .run File.dere,deY tell 2 extracT iT.usIng whiCh
> > sOftwarE iL extraCt iT?
> > Archive Manager CanT eXtraCt da FilE.pLz hElp mE.
> >
> > iM a nEw UBuntu usErS.aLs iM nEw iN Linux PlatfOrm.
> >
> iM ThInKiNg YoU mIgHt NeEd A nEw KeYbOaRd. Is ThErE sOmE rEaSoN yOu
> TyPeD tHiS mEsSaGe In ThIs FaShIoN ?


My guess would be that this is a young person with a lot of extra energy
writing :-)

Ari


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 11-29-2007, 08:21 AM
Caleb Marcus
 
Default Graphics Driver

On Thu, 2007-11-29 at 12:30 +0600, Angel wrote:


lol,dat wz my style b4.but nw itz habit.bad or good,wateva u think.
On Thu, 2007-11-29 at 01:06 -0500, John Dangler wrote:
> On Thu, 2007-11-29 at 00:54 -0500, Angel wrote:
> > whEnEvEr i trY 2 eNabLe my grphics card 4m Administrator>Restricted
> > Driver Manager,aLwz iT saYz,
> >
> > ¨Enable the Driver?
> > NVIDIA accelerated graphics driver (latest cards)
> > This driver is required to fully utilise the 3D potential of NVIDIA
> > graphics cards, as well as provide 2D acceleration of newer cards.
> > If you wish to enable desktop effects, this driver is required.
> > If this driver is not enabled, you will not be able to enable desktop
> > effects and will not be able to run software that requires 3D
> > acceleration, such as some games.¨
> >
> > dErE iF i cLick On Enable Driver,iT saYz,
> >
> > ¨The software source for the package nvidia-glx-new is not enabled.¨
> >
> > i triEd 2 iNstaLling mY Graphics card Linux Driver 4m my Graphics Card
> > driver CD.iTz a .run File.dere,deY tell 2 extracT iT.usIng whiCh
> > sOftwarE iL extraCt iT?
> > Archive Manager CanT eXtraCt da FilE.pLz hElp mE.
> >
> > iM a nEw UBuntu usErS.aLs iM nEw iN Linux PlatfOrm.
> >
> iM ThInKiNg YoU mIgHt NeEd A nEw KeYbOaRd. Is ThErE sOmE rEaSoN yOu
> TyPeD tHiS mEsSaGe In ThIs FaShIoN ?
>
> > --
> > ubuntu-users mailing list
> > ubuntu-users@lists.ubuntu.com
> > Modify settings or unsubscribe at:
> > https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
> >
> >




I think we'd all appreciate it if you typed normally, like you would for an English paper. It's a lot easier to understand, and we're a lot more likely to help you if we don't have to think hard when we try to read your message.


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 11-29-2007, 08:28 AM
Angel
 
Default Graphics Driver

Caleb Marcus wrote:
> On Thu, 2007-11-29 at 12:30 +0600, Angel wrote:
>> lol,dat wz my style b4.but nw itz habit.bad or good,wateva u think.
>> On Thu, 2007-11-29 at 01:06 -0500, John Dangler wrote:
>> > On Thu, 2007-11-29 at 00:54 -0500, Angel wrote:
>> > > whEnEvEr i trY 2 eNabLe my grphics card 4m Administrator>Restricted
>> > > Driver Manager,aLwz iT saYz,
>> > >
>> > > ¨Enable the Driver?
>> > > NVIDIA accelerated graphics driver (latest cards)
>> > > This driver is required to fully utilise the 3D potential of NVIDIA
>> > > graphics cards, as well as provide 2D acceleration of newer cards.
>> > > If you wish to enable desktop effects, this driver is required.
>> > > If this driver is not enabled, you will not be able to enable desktop
>> > > effects and will not be able to run software that requires 3D
>> > > acceleration, such as some games.¨
>> > >
>> > > dErE iF i cLick On Enable Driver,iT saYz,
>> > >
>> > > ¨The software source for the package nvidia-glx-new is not enabled.¨
>> > >
>> > > i triEd 2 iNstaLling mY Graphics card Linux Driver 4m my Graphics Card
>> > > driver CD.iTz a .run File.dere,deY tell 2 extracT iT.usIng whiCh
>> > > sOftwarE iL extraCt iT?
>> > > Archive Manager CanT eXtraCt da FilE.pLz hElp mE.
>> > >
>> > > iM a nEw UBuntu usErS.aLs iM nEw iN Linux PlatfOrm.
>> > >
>> > iM ThInKiNg YoU mIgHt NeEd A nEw KeYbOaRd. Is ThErE sOmE rEaSoN yOu
>> > TyPeD tHiS mEsSaGe In ThIs FaShIoN ?
>> >
>> > > --
>> > > ubuntu-users mailing list
>> > > ubuntu-users@lists.ubuntu.com <mailto:ubuntu-users@lists.ubuntu.com>
>> > > Modify settings or unsubscribe at:
>> > > https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
>> > >
>> > >
>>
>>
>>
> I think we'd all appreciate it if you typed normally, like you would
> for an English paper. It's a lot easier to understand, and we're a lot
> more likely to help you if we don't have to think hard when we try to
> read your message.

Eh..................Ok all m sorry.nw m typing normally c my another
mail,subject:NVIDIA Graphics Card Installation.Thanx Marcus.
:-D

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 11-29-2007, 08:42 AM
Andy
 
Default Graphics Driver

First question is What version of Ubuntu are you using?
This makes it much easier for us to help you.

On 29/11/2007, Angel <angelsapocalypse@gmail.com> wrote:
> ¨The software source for the package nvidia-glx-new is not enabled.¨

According to packages.ubuntu.com that package is in the Restricted repository.
It should be on by default.

You can check by going to:
System -> Administration -> Software Properties
Check if the first items in the list have the words "official
supported" and "restricted copyright"
If they only have "official supported" then push add and select
"Ubuntu [your version]" (where [your version] is actually the version
number for your release). Make sure the box is ticked for restricted
copyright. Open Synaptic Package Manager and push reload. Close it and
try enabling the driver again.

If that still fails you may want to enable Universe and Multiverse.
Instructions at:
<https://help.ubuntu.com/community/Repositories/Ubuntu#head-5bbef89639d9a7d93fe38f6356dc17847d373096>
(May need to be adapted slightly depending on your version of Ubuntu).

> iM a nEw UBuntu usErS.aLs iM nEw iN Linux PlatfOrm.

Welcome, always good to meet new users.
You mind find typing in the more traditional manner get's you more
answers to queries. It is possible some people ignored your message
because of the way it was formated. Unfortunately it's often the most
experienced who are most picky about format.
(that can include things like typing words in full (nt typing wrds in fll))


Andy


--
Computers are like air conditioners. Both stop working, if you open windows.
-- Adam Heath

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 11-29-2007, 08:55 AM
Angel
 
Default Graphics Driver

Andy wrote:
> First question is What version of Ubuntu are you using?
> This makes it much easier for us to help you.
>
> On 29/11/2007, Angel <angelsapocalypse@gmail.com> wrote:
>
>> ¨The software source for the package nvidia-glx-new is not enabled.¨
>>
>
> According to packages.ubuntu.com that package is in the Restricted repository.
> It should be on by default.
>
> You can check by going to:
> System -> Administration -> Software Properties
> Check if the first items in the list have the words "official
> supported" and "restricted copyright"
> If they only have "official supported" then push add and select
> "Ubuntu [your version]" (where [your version] is actually the version
> number for your release). Make sure the box is ticked for restricted
> copyright. Open Synaptic Package Manager and push reload. Close it and
> try enabling the driver again.
>
> If that still fails you may want to enable Universe and Multiverse.
> Instructions at:
> <https://help.ubuntu.com/community/Repositories/Ubuntu#head-5bbef89639d9a7d93fe38f6356dc17847d373096>
> (May need to be adapted slightly depending on your version of Ubuntu).
>
>
>> iM a nEw UBuntu usErS.aLs iM nEw iN Linux PlatfOrm.
>>
>
> Welcome, always good to meet new users.
> You mind find typing in the more traditional manner get's you more
> answers to queries. It is possible some people ignored your message
> because of the way it was formated. Unfortunately it's often the most
> experienced who are most picky about format.
> (that can include things like typing words in full (nt typing wrds in fll))
>
>
> Andy
>
>
>
I am using UBUNTU 7.10 .

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 11-29-2007, 11:09 AM
Angel
 
Default Graphics Driver

Thanx a lot 2 u Andy.Atlast i installed da graphics driver succesfully.n
enjoying da desktop graphics.thanx a lot.


-----Original Message-----
From: Andy <stude.list@googlemail.com>
Reply-To: Ubuntu user technical support, not for general discussions
<ubuntu-users@lists.ubuntu.com>
To: Ubuntu user technical support, not for general discussions
<ubuntu-users@lists.ubuntu.com>
Subject: Re: Graphics Driver
Date: Thu, 29 Nov 2007 09:42:14 +0000

First question is What version of Ubuntu are you using?
This makes it much easier for us to help you.

On 29/11/2007, Angel <angelsapocalypse@gmail.com> wrote:
> ¨The software source for the package nvidia-glx-new is not enabled.¨

According to packages.ubuntu.com that package is in the Restricted repository.
It should be on by default.

You can check by going to:
System -> Administration -> Software Properties
Check if the first items in the list have the words "official
supported" and "restricted copyright"
If they only have "official supported" then push add and select
"Ubuntu [your version]" (where [your version] is actually the version
number for your release). Make sure the box is ticked for restricted
copyright. Open Synaptic Package Manager and push reload. Close it and
try enabling the driver again.

If that still fails you may want to enable Universe and Multiverse.
Instructions at:
<https://help.ubuntu.com/community/Repositories/Ubuntu#head-5bbef89639d9a7d93fe38f6356dc17847d373096>
(May need to be adapted slightly depending on your version of Ubuntu).

> iM a nEw UBuntu usErS.aLs iM nEw iN Linux PlatfOrm.

Welcome, always good to meet new users.
You mind find typing in the more traditional manner get's you more
answers to queries. It is possible some people ignored your message
because of the way it was formated. Unfortunately it's often the most
experienced who are most picky about format.
(that can include things like typing words in full (nt typing wrds in fll))


Andy


--
Computers are like air conditioners. Both stop working, if you open windows.
-- Adam Heath



--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 11-29-2007, 09:58 PM
debian
 
Default Graphics Driver

<snip>
* ¨Enable the Driver?
> NVIDIA accelerated graphics driver (latest cards)
> This driver is required to fully utilise the 3D potential of NVIDIA
> graphics cards, as well as provide 2D acceleration of newer cards.
> If you wish to enable desktop effects, this driver is required.
> If this driver is not enabled, you will not be able to enable desktop
> effects and will not be able to run software that requires 3D
> acceleration, such as some games.¨
</snip>
<snip>
> ¨The software source for the package nvidia-glx-new is not enabled.¨

It looks like some of your repositories are commented out. Open the
terminal by clicking Applications->Accessories->Terminal.

Once in the terminal, type:
sudo gedit /etc/apt/sources.list

search for anything with a "# deb ..." or "## deb...." and remove the #
or ##

Save it and close out of gedit, then return to the terminal and type:

sudo apt-get update

Then try re-enabling your video card. BTW, the cd isnt required since
the drivers for ATI's and Nvidia's are on the repository


--cj


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 07:15 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org